Virtualni pacient - Bug #68
Rozsirenie vertex formatu
27 March 2012 14:41 - Martin Vavrek

Status: Closed Start date: 27 March 2012
Priority: Normal Due date:

Assignee: Martin Vavrek % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 27 March 2012 14:44 - Martin Vavrek
- Status changed from New to In Progress

#2 - 30 March 2012 12:22 - Martin Vavrek
- % Done changed from 0 to 100

#3 - 30 March 2012 12:22 - Martin Vavrek

- Status changed from In Progress to Resolved

#4 - 27 April 2012 13:51 - Martin Vavrek
- Status changed from Resolved to Closed
